/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1 Jul, 2016, 11:14:22 AM
    Author     : anil
*/

.question{width:100%;float:left;font-size:16px;font-family: 'ProximaNova-Regular';color: #262b34;margin-bottom:0.4%;}
.answer{width:100%;float:left;font-size:16px;font-family: 'ProximaNova-Regular';color: #828282;line-height:25px;margin-bottom:1.5%;}
#learn-more{float: left; width: 100%;}
.answer img{margin: 0%;max-width: 100%;}
#loadLearnMore{text-align: center;}
#loadLearnMore img{width: 5%;}
.answer ol, .answer ul {margin-left: 2%;}
.addedTable{width: 100% !important; table-layout: fixed;}
/* ===== Responsive Css Starts ===== */
@media only screen and (min-width: 320px) and (max-width: 766px){
}
@media only screen and (max-width: 767px){
	.question,.answer{font-size: 15px;}
        .answer ol, .answer ul {margin-left: 6%;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.question,.answer{font-size: 16px;}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.question,.answer{font-size: 18px;}
        .answer{margin-bottom:2%;}
        .question p,.answer p{margin:0% 0;}
}
@media (min-width: 640px) and (max-width: 1023px) and (orientation:landscape){
	.question,.answer{font-size: 15px;}
        .answer ol, .answer ul {margin-left: 5%;}
}
@media only screen and (min-width: 1200px) and (orientation:landscape) {
	.question,.answer{font-size: 16px;}
        .answer{margin-bottom:2%;}
        .question p, .answer p{margin:0;}
}
@media only screen and (min-width: 1400px) and (orientation:landscape) {
    .learn-more h1{font-size: 2.1vw;}
}
@media only screen and (min-width: 1920px) and (orientation:landscape) {
	.question{font-size: 1.5vw;} 
        .answer{font-size: 1.1vw;}
}
@media only screen and (min-width: 2559px) and (max-width:3839px) {
	.question,.answer{font-size: 1vw;}
}
/*Zoom 25% Resolution*/
@media only screen and (min-width: 3840px) and (max-width:7859px) {
	.question,.answer{font-size: 1vw; line-height:98px;}
}
@media only screen and (min-width: 7860px){
        .question,.answer{font-size: 1vw;line-height:25px;}
}
/* Font size for mobile screens starts*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .question{font-size: 42px;}
    .answer{font-size: 30px;line-height: 40px;}
} /* Font size for mobile screens ends*/